@charset "utf-8";
/*基本*/
@media screen and (min-width:768px){
body {margin: 0; padding:0;background-color: #fff;}
}
@media screen and (max-width:767px){
body{margin: 0; padding:0;background-color: #fff;}
}

/*全BOX版面*/
.WRAPPER { position: relative;margin: 0 auto; padding: 0;	width:100%; min-width:1220px; overflow: hidden;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0; vertical-align:top;}
.WRAPPER a { text-decoration:none;  display:inline-block;}
.WRAPPER .Area_top{position: relative; }
.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:1220px;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0px; margin:0 auto; display: block; min-width:100%;z-index: 0;}
		.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:100%;  }
	}

/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; text-align:center;  }
.Area .box_bg{position:absolute;top:0;left: 0;z-index: 0;} 
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
	@media screen and (max-width:767px){
	.Area .go_bt:hover { 
		-webkit-transform:none;
		 -moz-transform:none;
			-ms-transform:none;
			 -o-transform:none;
				transform:none;}
	.Area1220 { width:100%;}
	.Area960 { width:100%;}
	.Area img{ width:100%;}
	.Area { position: relative;}

	}

/*隱鑶*/
.for_pc {}
.for_phone, .for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone, .for_m { display: inherit !important;}
	}

/**延遲載圖用**/
.mainArea .articleList * img.lazy {display:none;} 

/*分享浮層*/
.floatBox { position:relative; margin:2% auto; padding: 2% 0; width: 700px; height:auto; background-color:rgba(0,0,0,0.8); text-align:center;  border-radius:20px;}
.floatBox img { width:100%; height:auto;}
.floatBox .go_bt {
  -webkit-transition: all 0.2s ease;
	 -moz-transition: all 0.2s ease;
	  -ms-transition: all 0.2s ease;
	   -o-transition: all 0.2s ease;
		  transition: all 0.2s ease;}
.floatBox .go_bt:hover { filter: brightness(120%);
  -webkit-transform:translateY(-6px);
	 -moz-transform:translateY(-6px);
	  -ms-transform:translateY(-6px);
	   -o-transform:translateY(-6px);
		  transform:translateY(-6px);}
.floatBox .closeButton a { display:block; cursor:pointer; position:absolute; top:-20px; right:-20px; width:40px; height:40px; border-radius:50%; border:solid 2px #999999; font:bold 40px/1em "Century Gothic"; color:#FFF; text-align:center; background-color:rgba(0%,0%,0%,0.5);text-decoration: none; z-index:2}
.floatBox .closeButton:hover {background-color:#666; text-decoration:none;}
.floatBox .title  { display:inline-block; margin:0 0 10px 0; border-bottom:1px solid #ffd800; font:bold 45px/1.5em "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;  color:#ffd800; text-align:center}
.floatBox .box_ { margin:0 auto; width:90%;}
.floatBox .box_:after { content: ""; display:block; clear:both;}
.floatBox .box_btn { margin:20px auto 0; width: 80%;}
.floatBox .box_btn a { display:block; margin:3% 0;}
.floatBox .box_btn img { width:100%;}
.floatBox .box_btn .btn { margin:0 auto; width:60%;}
.floatBox .box_btn2 a { float:left; margin:0 1%; width:48%;}
	@media screen and (max-width:767px){
		.floatBox { padding:5% 0; width:90%; height: auto;}
		.floatBox .closeButton a {display:block; position:absolute; top:-15px; right:-15px; width:30px; height:30px; border-radius:50%; border:solid 2px #999999; font:bold 30px/1em "Century Gothic"; color:#FFF; text-align:center; background-color:rgba(0%,0%,0%,0.5);text-decoration: none; z-index:2}
		.floatBox .closeButton:hover {background-color:#666; text-decoration:none}
		.floatBox .title  { margin:0 5% 3vw; font-size: 6vw; line-height:2rem;}
		.floatBox .box_btn { margin:2% auto 0;}
		.floatBox .box_btn .btn { margin:0 auto; width:80%;}
	}

/* 背景 */
@media screen and (min-width:768px){
	.top_bg{z-index: -2;position: absolute;top: 0;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
	.bg_repeat{z-index: -3;position: absolute;top: 0;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: repeat-y;background-position: center top;pointer-events: none;}
	.bg_deco{z-index:-1;position: absolute;top: 1500px;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: repeat-y;background-position: center top;pointer-events: none;mix-blend-mode: screen;}
	.formula_bg{z-index:0;position: absolute;top: 567px;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
	.top_deco{z-index:0;position: absolute;top: 0;left: 0;height: 100%;width: 100%;min-width: 1220px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
}
@media screen and (max-width:767px){
  	.top_bg{z-index: -2;position: absolute;top: 10vw;left: 0;height: 100%;width: 100%;max-width: 100%;background-size: 100%;background-position: center top;background-repeat: no-repeat;pointer-events: none;}
  	.bg_repeat{z-index: -3;position: absolute;top: 156vw;left: 0;height: 100%;width: 100%;max-width: 100%;background-size: 100%;background-position: center top;background-repeat: repeat-y;pointer-events: none;}
}

/* 間距 */
@media screen and (min-width:768px){
	.bottom{margin-bottom: 100px;}
	.bottom01{margin-bottom: 50px;}
	.bottom02{margin-bottom: 30px;}
}

@media screen and (max-width:767px){
	.bottom{margin-bottom: 10vw;}
	.bottom01{margin-bottom: 5vw;}
	.bottom02{margin-bottom: 3vw;}
}

/*momologo*/
.top .momologo a { display: block; width: 120px; height: 60px; background: url(momo_logo_super.png?t=1775802819023) no-repeat; background-size: 100%;}
@media screen and (min-width:768px){
	.top .momologo {top: 15px;left: 85px;}
}
@media screen and (max-width:767px){
	.top .momologo {top: 5vw;left: 2vw;}
	.top .momologo a{background-size:100%;width: 18vw;height: 10vw;}
}

/*黏人精*/
.Area_hammerAD { z-index: 9999; position: fixed; bottom: 0; right: 0;}
.Area_hammerAD .box { position: relative; margin-right: 10px; opacity: 1;}
.Area_hammerAD img { width: 100%; height: auto; position: absolute; top: 0; left: 0;}
.Area_hammerAD .closeButton a { display: block; cursor: pointer; position: absolute; width: 20px; height: 20px; border-radius: 50%; font: bold 20px/1em "Century Gothic"; color: #FFF; text-align: center; background-color: rgba(0%,0%,0%,0.5); text-decoration: none; z-index: 2;}
.Area_hammerAD .Ahammer_text { position: absolute; z-index: 2; display: flex; align-items: center; justify-content: center; width: 90%; color: #000; font-family: "Century Gothic","Noto Sans CJK TC"; font-weight: 700;}
.Area_hammerAD .Ahammer_black .img_0, .Area_hammerAD .img_1 { filter: brightness(0%);}
.Area_hammerAD .Ahammer_black .img_1 { filter: none;}
.Area_hammerAD .Ahammer_black .Ahammer_text { color: #fff;}
@media screen and (min-width:768px){
  .Area_hammerAD { position: fixed; z-index: 300; left: 50%; right: auto; bottom: 50px; display: block; width: 210px; height: 200px; transform: translateX(618px) translate3d(0,200px,0);}
  .Area_hammerAD .closeButton a { top: 0; right: 0;}
  .Area_hammerAD .Ahammer_text { font-size: 2.3em; line-height: 1em; height: 1em; top: 40px;left: 0;}
}
@media screen and (max-width:767px){
  .Area_hammerAD { display: block; width: 26%; transform: translate3d(0px, -215px, 0px) !important;min-width: auto;height: auto;}
  .Area_hammerAD .closeButton a { top: 1vw; right: 1vw;}
  .Area_hammerAD .Ahammer_text { font-size: 1.5em; line-height: 1.5em; height: 1.5em; top: 3.6vw;left: 0;}
}

/* 黏人精 */
@media screen and (min-width:768px){
	/* .fixarea_tabbar{top: 10px;} */
}

@media screen and (max-width:767px){

}

/* 00.版頭 */
.top .date a,.top .main a,.top .sub a,.top .top_pd a{pointer-events: none;}
.top .date ul,.top .main ul,.top .sub ul,.top .top_pd ul{padding: 0 !important;grid-gap: 0 !important;}
@media screen and (min-width:768px){
	.top{height: 800px}
	/* 主標 */
	.top .main{position: absolute;top: 230px;left: -50px;width: 65%;z-index: 0;}
	.top .main_shine{position: absolute;top: 230px;left: -133px;mix-blend-mode: screen;z-index: 1;}
	.top .main_shine img{width: 83%;}
	/* 日期 */
	.top .date{position: absolute;top: 30px;left: -50px;width: 65%;}
	/* comingsoon */
	.top .comingsoon{position: absolute;top: 480px;left: -370px}
	.top .comingsoon img{width: 80%;}
	/* 副標 */
	.top .sub{position: absolute;top: 355px;left: -50px;width: 65%;}
	/* 版頭品 */
	.top .top_pd{position: absolute;top: 91px;left: 600px;width: 55%;}
	/* 點點 */
	.top .top_pd .swiper-pagination{top: 570px;left: 0;}

}

@media screen and (max-width:767px){
	.top{height: 155vw}
	.top .top_deco{position: absolute;z-index: -1;}
	/* 日期 */
	.top .date{position: absolute;top: 0;left: 0;z-index: 2;}
	/* 主標 */
	.top .main{position: absolute;top: 25vw;z-index: 1;}
	.top .main_shine{position: absolute;top: 25vw;z-index: 1;mix-blend-mode: screen;}
	/* 副標 */
	.top .sub{position: absolute;top: 40.6vw;z-index: 2;width: 100%;}
	/* comingsoon */
	.top .comingsoon{position: absolute;top: 137vw;z-index: 2;}
	/* 版頭品 */
	.top .top_pd{position: absolute;top: 61vw;width: 90%;left: 6vw;}
	/* 點點 */
	.top .top_pd .swiper-pagination{top: 75vw;left: 0;}
	

}

/*提醒我按鈕*/
a.mo_remind_btn { z-index:9999; position: absolute!important; right: 0; top: 47vw; width: 15%; opacity: 1;}

/*倒數-黑色*/
.TimerNick {position: relative;top: 540px;left: -260px;width: 100%;height: 70px;text-align: center;padding: 0;z-index:4;margin: 0;border-radius: 5em;}
.TimerNick .FontStyle {position: relative;display:inline-block;width: 41px;top: 0;font: normal 30px/42px Arial;color: #fff;letter-spacing: 0px;text-align:right;background: #000;height: 40px;padding: 0 1% 0 0;border-radius: 0.5em;}
.TimerNick span {padding-left: 4px;font: 23px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;font-weight: 600;color: #000;}
.TimerNick small{position:relative; font: bold 16px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0em;color: #000;}
@media screen and (max-width:767px){
		.TimerNick {position: relative;top: 213px;left: 0;margin:0;width: 100%;height: 10vw;text-align: center;padding: 0;border: #000 0px solid;}
		.TimerNick .FontStyle {margin: 0;width: 7vw;font: normal 5vw/6vw Arial;color: #fff;letter-spacing: 0px;text-align:right;background: #000;height: 6vw;padding: 0 1% 0 0;border-radius: 0.2em;}
        .TimerNick div:nth-of-type(2),
		.TimerNick div:nth-of-type(3),
		.TimerNick div:nth-of-type(4){ width: 7vw;}
		.TimerNick span {padding-left: 2vw;font: bold 3vw/11vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: 0em;}
}

/* 區標 */
.txt a,.small_txt a{pointer-events: none}
.txt ul,.small_txt ul{padding: 0 !important;grid-gap: 0 !important;}
@media screen and (min-width:768px){
	.txt{width: 70%;}
	/* .txt .PD_into h3{font-family: Noto Sans CJK TC;font-weight: 500;margin-top: 12px;background: -webkit-linear-gradient(90deg, #ffd274 10%, #fff 50%);-webkit-background-clip: text;-webkit-text-fill-color: rgba(0,0,0,0);font-size: 40px !important;} */
	.small_txt .small_txt_word img{width: 70%;}
	.small_txt .small_txt_bg{mix-blend-mode: screen;margin-top: -170px;position: relative;z-index: -1;}
}

@media screen and (max-width:767px){
	/* .txt{height: 20vw;} */
	/* .txt .PD_into h3{font-family: Noto Sans CJK TC;font-weight: 500;margin-top: 1.5vw;background: -webkit-linear-gradient(90deg, #ffd274 10%, #fff 50%);-webkit-background-clip: text;-webkit-text-fill-color: rgba(0,0,0,0);} */
	.small_txt .small_txt_bg{mix-blend-mode: screen;margin-top: -20vw;position: relative;z-index: -1;}
}

/* 公版 */
@media screen and (min-width:768px){

}

@media screen and (max-width:767px){
	.version{width: 95%;}
}

/* 公式 */
.formula .formula_img ul{padding: 0 !important;grid-gap: 0 !important;}
@media screen and (min-width:768px){
	.formula .formula_img{padding: 180px 0}
}

@media screen and (max-width:767px){
	.formula{margin-top: -30vw;}
}

/* 登記 */
@media screen and (min-width:768px){

}

@media screen and (max-width:767px){
	.danji .Area_danji{width: 95%;}
}

/* 按鈕 */
@media screen and (min-width:768px){

}

@media screen and (max-width:767px){

}

/* 影片 */
.youtube .youtube_item_img ul{padding: 0 !important;grid-gap: 0 !important;}
@media screen and (min-width:768px){

}

@media screen and (max-width:767px){
	.youtube .youtube_item_img{position: relative;z-index: 0;;}
}
/*Youtube影片浮層css*/
.box_youtube { margin: 0 auto; overflow: hidden }
@media screen and (min-width:768px){
  .box_youtube { width: 960px; border-radius: 20px;margin-top: -180px;position: relative;z-index: 5;}
}
@media screen and (max-width:767px){
  .box_youtube { width: 96%; border-radius: 10px;margin-top: -18vw;z-index: 5;}
}

.bigpicture { height: 100%;	width: 100%; position: relative; background-position: center center; background-size: cover; cursor: pointer;}
.bigpicture h3 { position: absolute; left: 5%; bottom: 0; z-index: 1; color: #fff; font-size: 20px }
.bigpicture:before,
.bigpicture:after { z-index: 1; content: ''; position: absolute; left: 0; top: 0; right: 0;	bottom: 0;height: 100%;	width: 100%; transition: opacity 0.2s;}
.bigpicture:after { background-repeat: no-repeat; background-position: center; opacity: 1; background-size: 2em;}
.bigpicture:before { background: linear-gradient(0deg, #000, transparent 40%); opacity: 0.7;}
/*.bigpicture:hover:after { opacity: 0.8; }*/
.bigpicture:hover:before { opacity: 0.5; }
.bigpicture:after { height: 100%; width: 100%;	
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20159.00691%20111.60904%22%3E%3Cpath%20d%3D%22M36.2%20111c-25-1.3-29.6-4-34-18.6C.3%2086.7%200%2080%200%2057.4%200%2019%202.3%209.7%2013.6%204c11.5-5.6%20120-5.6%20131.4%200%206%203%2010%208.7%2011.8%2017.2%202%209.8%203%2042.2%201.5%2057.5-2%2020.4-7%2028.5-19.2%2030.8-7.6%201.5-82%202.4-102.8%201.3zM85%2065.3c11.3-6%2020.4-11%2020.3-11L84%2043%2063%2032v22c0%2012%20.4%2022%20.8%2022%20.3%200%2010-5%2021.2-10.8z%22%20fill%3D%22%23db2823%22%2F%3E%3Cpath%20d%3D%22M63.2%2032c-.4.3-.2%201-.3%201.3v28.5c0%204.6%200%209.2.5%2013.8%200%20.4.3.7.6.5%206.3-3%2012.3-6%2018.4-9.3%207.5-4%2015-7.8%2022.2-12%20.3%200%201-.4.6-.8-12.8-7-25.7-13.5-38.6-20.2-1-.6-2.2-1.3-3.4-1.7z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
  background-size: 4em;
}
.bigpicture img { width: 100%; border-radius: 10px; aspect-ratio: 1.777777;}
@media screen and (max-width:767px) {
  .bigpicture h3 { font-size: 3vw; left: 1.2em;}
}
                  

/* 作圖區 */
@media screen and (min-width:768px){
	.item_img li{height: 580px;}
	.item_img .PD_into{position: relative;top: -210px;text-align: center;}
	.item_img .PD_into h3{color: #000;font-size: 30px;}
	.item_img .PD_into h4{color: #000;top: 90px;font-size: 20px}
	.item_img .PD:hover h4 {color: #d62672;}
	.item_img .PD_into p{top: 140px;}
	.item_img .PD_into p b{display: none;}
	.item_img .PD_into p .money,.item_img .PD_into p .Price{background: -webkit-linear-gradient(310deg, #419e4c 20%, #004721 60%);-webkit-background-clip: text}
	.item_img .PD_into p small{display: none;}
}

@media screen and (max-width:767px){
	.item_img li{height: 70vw;}
	.item_img .PD_into{position: relative;top: -25vw;text-align: center;}
	.item_img .PD_into h3{color: #000;font-size: 4vw;}
	.item_img .PD_into h4{color: #000;top: 14vw;font-size: 3.5vw}
	.item_img .PD_into p b{display: none;}
	.item_img .PD_into p .money,.item_img .PD_into p .Price{background: -webkit-linear-gradient(310deg, #419e4c 20%, #004721 60%);-webkit-background-clip: text}
	.item_img .PD_into p small{display: none;}

	/* 手機爆圖 */
	.PD_layout-PDBN_01 ul { display: flex !important; grid-gap: 0 !important; }
	.PD_layout-PDBN_01 ul li { width: 50% !important; min-width: initial !important }


}

/* 作圖區按鈕 */
@media screen and (min-width:768px){
	.item_btn .item_btn_img li::after{background-image:url(item_btn_bg.png?t=1775802819023);padding-bottom: 78%;}
	.item_btn .item_btn_img .PD_into{position: relative;top: 15px;left: 30px;text-align: left;}
	.item_btn .item_btn_img .PD_into h3{color: #fff;font-size: 25px;}
	.item_btn .item_btn_img .PD_into h4{font-size: 15px;margin-top: 5px;}
	.item_btn .item_btn_img .PD_into p{position: relative;top: 20px;height: 5em;}
	.item_btn .item_btn_img .PD_into p del{position: absolute;top: 33px;color: #d1ffdc;}
	.item_btn .item_btn_img .PD_into p .money,.item_btn .item_btn_img .PD_into p .Price{color: #e4caa2;}
	.item_btn .item_btn_img .PD_into p .Price{font-size: 35px;}
	/* 商品 */
	.item_btn .item_btn_img .PD_img{width: 40%;position: absolute;top: 53px;left: 160px;}
}

@media screen and (max-width:767px){
	.item_btn .item_btn_img li::after{background-image:url(item_btn_bg.png?t=1775802819023);padding-bottom: 78%;}
	.item_btn .item_btn_img .PD_into{position: relative;top: 3vw;left: 5vw;text-align: left;}
	.item_btn .item_btn_img .PD_into h3{color: #fff;font-size: 4vw;}
	.item_btn .item_btn_img .PD_into h4{font-size: 3vw;margin-top: 1vw;}
	.item_btn .item_btn_img .PD_into p{position: relative;top: 3vw;height: 5em;}
	.item_btn .item_btn_img .PD_into p del{position: absolute;top: 6vw;color: #d1ffdc;}
	.item_btn .item_btn_img .PD_into p .money,.item_btn .item_btn_img .PD_into p .Price{color: #e4caa2;}
	/* 商品 */
	.item_btn .item_btn_img .PD_img{width: 40%;position: absolute;top: 7vw;left: 27vw;}
}


/* 下方公版 */
@media screen and (min-width:768px){

}

@media screen and (max-width:767px){

}

